diff -Naur Doomsday Data Files.old/ai/eng_1937.ai Doomsday Data Files/ai/eng_1937.ai
--- Doomsday Data Files.old/ai/eng_1937.ai	1970-01-01 01:00:00.000000000 +0100
+++ Doomsday Data Files/ai/eng_1937.ai	2008-12-01 21:31:17.000000000 +0100
@@ -0,0 +1,512 @@
+# reworked by Spocky for DAIM
+# based on the original files (HoI2 1.1) by Lothos
+# reuse is welcome as long as file origin is correctly stated
+
+switch = no # [yes/no]
+max_front_ratio = 2.0
+max_garrison_prop = 0.30
+min_garrison_prop = 0.20
+neutrality = 80.000 
+war = 0
+strat_redeploy_threshold = 21
+exp_force_ratio = 0.10
+exp_force_ratios = {
+	FRA = 0.1
+#	GRE = 0.4
+#	NOR = 0.4
+} 
+
+
+###################################
+# Diplomacy
+###################################
+combat = { }
+
+claim_acceptance = -20
+
+befriend = {
+	VEN = 50
+	USA = 50
+	BEL = 70
+	HOL = 70
+	SPR = 40 
+	POL = 80 
+	CZE = 40
+	TUR = 10 
+	PER = 20
+	POR = 20
+	CHI = 20
+}
+protect = {
+	FRA = 150
+	CAN = 150
+	AST = 150
+	NZL = 150
+	BEL = 150
+	HOL = 150
+	SPR = 20
+	POL = 250 
+	CZE = 250
+	TUR = 50 
+	IRQ = 10
+	PER = 10
+	POR = 10
+	CHI = 10
+}
+target = { } 
+trade = {
+	energy 		= -1
+	rare_materials 	= -1
+	metal 		= -1
+	oil 		= -1
+	supplies 	= -1
+	money 		= -1
+
+	favored = {
+		VEN = 100
+		FRA = 100
+		CAN = 100
+		AST = 100
+		NZL = 100
+		USA = 100
+		BEL = 90
+		HOL = 90
+		SPR = 30
+		POL = 20 
+		CZE = 20
+		TUR = 10
+		IRQ = 100
+		PER = 100
+		POR = 10
+		CHI = 10
+	}
+	embargo = {
+		GER ITA JAP SLO HUN
+	}
+}
+tech_sharing = {
+	favored = {
+		FRA = 100
+		CAN = 100
+		AST = 100
+		NZL = 100
+		USA = 100
+		BEL = 90
+		HOL = 90
+		SPR = 30
+		POL = 20 
+		CZE = 20
+		TUR = 10
+		IRQ = 100
+		PER = 100
+		POR = 10
+		CHI = 10
+	}
+	embargo = {
+		GER ITA JAP SLO HUN
+	}
+	not = { }
+	prioritized = {	}
+}
+
+###################################
+# Construction and Tech Research
+###################################
+#Default values
+construction = { 
+	max_factor = 0.100
+
+	AA_batteries = no
+	max_AA_level = 5
+	AA_provs = { } 
+
+	coastal_fort = yes
+	max_coastal_level = 2
+	coastal_fort_provs = {
+		20 # Dover
+		17 # Norwich
+		21 # Portsmouth
+		23 # Plymouth
+
+		31  # Malta
+	} 
+
+	radar_station = no
+	max_radar = 1 
+	radar_provs = {
+
+	} 
+
+	air_base = no
+	max_air_base = 1
+	air_base_provs = { } 
+
+	naval_base = no 
+	max_naval_base = 1 
+	naval_base_provs = { } 
+
+
+	ic_at_war = yes
+	force_ic_until = 1938
+	ic_end_year = 1938
+	IC_provs = { 3 5 6 7 8 10 28 29	} 
+}
+military = { 
+	relative_build_scheme 	= no
+	max_batch_peace 	= 360
+	max_batch_war 		= 360 
+	max_batch_home_front 	= 360
+
+	#### Divisions etc...
+	infantry 	= 27
+	cavalry 	= 0
+	motorized 	= 0
+	mechanized 	= 0
+	light_armor 	= 0
+	armor 		= 0
+	paratrooper 	= 0
+	marine 		= 0
+	bergsjaeger 	= 5
+	garrison	= 0
+      	hq 		= 5
+	militia 	= 0
+#				37 %
+	interceptor 	= 4
+	multi_role 	= 4
+	cas 		= 2
+	strategic_bomber = 0
+	tactical_bomber = 8
+	naval_bomber 	= 0
+	transport_plane = 0
+	flying_bomb 	= 0
+	flying_rocket 	= 0
+#				18 %
+	battleship 	= 0
+	carrier 	= 6
+	escort_carrier	= 0
+	destroyer 	= 10
+	light_cruiser 	= 8
+	heavy_cruiser 	= 6
+	battlecruiser 	= 0
+	submarine 	= 0
+	transports 	= 15
+#				45 %
+
+
+	#### Brigades
+	artillery 		= 20
+	sp_artillery 		= 0
+	rocket_artillery	= 0 
+	sp_rct_artillery 	= 0
+	anti_tank 		= 0
+	tank_destroyer 		= 0
+	light_armor_brigade 	= 0
+	heavy_armor 		= 15
+	super_heavy_armor 	= 0
+	armored_car 		= 15
+	anti_air 		= 0
+	police 			= 0	
+	engineer 		= 10
+
+	cag = 100.000 
+}
+
+technology = { 
+	endgoal 	= { } 
+	preference 	= { 
+			# inf
+			1310 1320 1330 1340 1350 1360 # supply 
+			1010 1020 1030 1040 1050 1060 # inf 
+			 
+			# tank & ARI 
+			2150 2160 # AC 
+			2290 2300 2310 2320 2340 2350 2360 # ARI 
+			2100 2110 2120 # heavy tanks 
+			 
+			# navy 
+			3010 3020 3030 3040 3050 3060 # destroyer
+			3320 3330 3340 3350 3360 3370 # carrier 
+			 
+			# industry 
+			5010 5020 5030 5040 #  agriculture 
+			5050 5060 5070 5080 5090 5100 5110 5120 5130 # industry 
+			5140 5150 5160 5180 # assembly lines 
+			 
+			# land docs 
+			6110 6120 6130 6140 6150 6180 
+			 
+			# nav docs 
+			8200  8130
+			} 
+	ignore 		= { 
+			#Inf
+			1080 1090 1100 # Para
+			 
+			#ARI & Tank	
+			2130 # super heavy
+			2260 2270 2280 # SP Rock
+			2370 2380 2390 # rock
+			2470 2480 2490  # AA
+			2170 2180 2190 2200 2210 # SP AT 
+			 
+			#Mavy 
+			3190 3200 3210 3220 3230 #BC
+			3310 # SH BB
+			3430 3450 # sub 
+			 
+			#Plane 
+			4070 4040 4100 # Fighter
+			4170 4280 4180 # cas 
+			4260 4270 # Transport
+ 
+			#industry 
+			5550 5560 5570 5580 5590 # rocket
+			5190 5200 5210 5220 5230 # oil 
+			5470 5480 5490 5500 5510 5520 5530 5540 # nuclear 
+			5170 # rocket assembly 
+			 
+			# landdocs 
+			6160 6170 6190 6200
+ 		 
+			# airdocs
+			9050 9060 9070 9080
+			9270 9280 9290 9300
+			9140 9150 9160 9170 9180 
+			9430 9440 9450 9460 
+			9230 9240 9250 9260 
+			9390 9400 9410 9420 
+		}
+ 
+	armor 		= 5 
+	infantry 	= 6
+	industry 	= 5
+	aircraft 	= 5
+	naval 		= 4
+	land_doctrines 	= 2
+	secret_weapons 	= 1
+	air_doctrines 	= 2
+	naval_doctrines = 2
+}  
+
+###################################
+# Ground Combat, Leaders and Garrisons
+###################################
+leader_ratio = {
+	land_field_marshal	= 0.056 # = 1/18
+	land_general		= 0.074 # = 1/13.5
+	land_lt_general		= 0.333 # = 1/3
+
+	sea_grand_admiral	= 0.033 # = 1/30
+	sea_admiral		= 0.056 # = 1/18
+	sea_vice_admiral	= 0.083 # = 1/12
+
+	air_marshal		= 0.063 # = 1/16
+	air_general		= 0.125 # = 1/8
+	air_lt_General		= 0.250 # = 1/4
+}
+
+garrison = {
+	defend_overseas_beaches = yes
+	home_multiplier 	= 4.0
+	overseas_multiplier 	= 0.1
+	home_peace_cap 		= 210
+	war_zone_odds 		= 2.0
+	key_point_prio_mult	= 1.0
+	revolt_risk_mult	= 1.0
+
+	# PRIORITIES:
+	beach			= 100	# Beach level 2
+	capital			= 150	# Our capital
+	human_border		= 100	# Ignored for allied human players
+	war_target		= 150	# The next country targeted for attack by this AI
+	
+	opposing_alliance	= 50	# For neutrals, all alliances are "opposing"
+	claim_threat		= 0	# If we are neutral, countries with claims on us get this
+	unstable_border		= 0	# Bordering countries at war with someone else get this
+
+	# Borders with specific countries
+	country_priorities = {
+		BEL = -1
+		HOL = -1
+		LUX = -1
+		GER = 200
+		SPA = 5
+		SPR = -1
+		ITA = 100
+		ETH = -1
+		SCH = -1
+		FRA = -1
+		CAN = -1
+		AST = -1
+		NZL = -1
+		POR = -1
+		CYN = -1
+		TUR = -1
+################################
+		PAK = -1
+		CHI = -1
+		SIK = -1
+		NEP = -1
+		SIA = -1
+		BHU = -1
+
+
+
+	}
+
+}
+
+front = { 
+	recklessness 		= 2 # 0-3
+	distrib_vs_ai 		= even
+	distrib_vs_human 	= even
+
+	enemy_reinf_days	= 6
+	reserve_prop		= 0.1
+	panic_ratio_vs_ai	= 2.5
+	panic_ratio_vs_human	= 2.5
+	base_attack_odds	= 1.75
+	min_attack_odds		= 1.5
+	max_attack_odds		= 3.0
+	reinforce_odds		= 1.333
+	withdraw_odds		= 0.9
+
+	strength 	= 1.0
+	organisation 	= 2.0
+	soft_attack 	= 1.0
+	hard_attack 	= 2.0
+	ground_defense 	= 1.0
+	dig_in 		= 1.25 # Against defender
+
+      	enemy_handicap = { } 
+      	passivity = { } 
+} 
+
+###################################
+# Invasions and Naval
+###################################
+invasion = {
+	invasion	= yes
+ 	base		= 0.1	#Relative modifier. (lower = specific targets much more important.)
+	random		= 10.0	#How big a random range.  (1.0 = 1%)
+	coastal		= 2.0	#increase to avoid coastal forts more.
+	beach		= 1.0	#higher, avoid worst beaches.
+	distance	= 1.0	#higher = avoid long distance.
+	max_distance    = 500.0  #About the distance from Rostock to Narvik
+	pocket		= 1.0	#prioritise pockets, ie provinces with no adjacent controlled by same.
+	island		= 1.0	#prioritise taking pure islands.
+	enemy		= 1.0	#higher = much more vary of troops in province.
+	adjacentenemy 	= 1.0	#higher = much more vary of troops nearby
+	air_base	= 1.0 
+      	naval_base 	= 1.0 
+      	air_support 	= 1.0 
+      	redirect 	= nearest
+	ignore		= no
+      
+	target = { } 
+} 
+admiral = { 
+	min_org		= 100	# NEW: Percent of org gained back before the unit can leave port
+	min_dmg		= 98    # NEW: Percent of dmg gained back before the unit can leave port
+	return_org 	= 60 	# NEW: PERCENT OF ORG LOST BEFORE RETURNING TO PORT applies to all fleets/ships
+	return_dmg 	= 80 	# NEW: PERCENT OF DMG LOST BEFORE RETURNING TO PORT for repairs applies to all fleets/ships
+	min_core_attack_fleets  = 2		# Minimum amount of attack fleets to defend CORE provinces (default 0)
+	num_attack_fleets		= 4 	# ENG/USA default 3, JAP default 2 everyone else is 1
+	ignore = {
+# Baltic Sea
+"Bothnian Bay"
+"Northern Baltic"
+"Southern Baltic"
+
+# North Sea
+"Kattegat"
+
+# Caribbean
+"Yucatan Strait"
+"Central Carribean"
+"Windward Islands"
+"West Gulf of Mexico"
+"East Gulf of Mexico"
+"Florida Strait"
+
+# Mediterranean
+"Adriatic Sea"
+"Black Sea"
+
+# Pacific
+"Luzon Strait"
+"Philipine Trench"
+
+"Taiwan Strait"
+"Sea of Japan"
+"North Bismarck Sea"
+"South Bismarck Sea"
+"Marianas"
+"Marshalls Sea"
+"Western Solomons"
+"Eastern Solomons"
+"East Coral Sea"
+"Coast of Japan"
+"Solomon Sea"
+
+"Aleutians"
+"Carolines"
+"Central Philippine Sea"
+"Coast of Kamchatka"
+"East Bering Sea"
+"East Mariana Basin"
+"East Sea of Okhotsk"
+"Gulf of Alaska"
+"Hawaiian Rise"
+"Mariana Trench"
+"Mid-Pacific Mountains"
+"North Northeast Pacific Basin"
+"Northwest Pacific Basin"
+"Ryukyus"
+"South Sea of Okhotsk"
+
+"West Bering Sea"
+
+"West Coast of Mexico"
+"West Coast of the United States"
+"West Sea of Okhotsk"
+"Yellow Sea"
+"Fiji Basin"
+"Gilberts"
+"Line Islands"
+"North East Pacific Ocean"
+"South East Pacific Ocean"
+
+"North Southeast Pacific Ocean"
+"South Southeast Pacific Ocean"
+"Southeast Pacific Basin"
+"Southwest Pacific Basin"
+"West Coast of Central America"
+"West Coast of Chile"
+"West Coast of Peru"
+"Coast of New Guinea"
+
+
+	}
+
+}
+
+###################################
+# Intelligence
+###################################
+spyprefs = {
+	percentage_on_spies = 0.2
+	percentage_foreign_mission = 0.7
+
+	spyprefsdata = {
+		country_priorities = 10
+		min_number_of_spies = 5
+		NumberOfSpies = 10
+		counter_espionage = 10
+		country = ENG
+	}
+}
+
+air_marshal = {
+	min_mission_strength_org = 0.7
+}
